-- 基础信息
base_info = {
	group_id = 133106629
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 629006, monster_id = 20010101, pos = { x = -485.672, y = 220.464, z = 1581.309 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 19 },
	{ config_id = 629013, monster_id = 28020603, pos = { x = -574.648, y = 203.999, z = 1510.045 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 629001, gadget_id = 70290200, pos = { x = -575.207, y = 203.320, z = 1509.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 19 },
	{ config_id = 629002, gadget_id = 70290200, pos = { x = -482.040, y = 193.242, z = 1649.434 }, rot = { x = 0.000, y = 29.171, z = 0.000 }, level = 36, area_id = 19 },
	{ config_id = 629003, gadget_id = 70290200, pos = { x = -467.251, y = 246.739, z = 1584.986 }, rot = { x = 338.945, y = 25.492, z = 19.609 }, level = 36, area_id = 19 },
	{ config_id = 629004, gadget_id = 70290200, pos = { x = -459.000, y = 268.347, z = 1585.147 }, rot = { x = 332.115, y = 82.833, z = 354.041 }, level = 36, area_id = 19 },
	{ config_id = 629007, gadget_id = 70290200, pos = { x = -576.861, y = 225.075, z = 1505.910 }, rot = { x = 358.806, y = 359.667, z = 30.327 }, level = 36, area_id = 19 },
	{ config_id = 629008, gadget_id = 70290200, pos = { x = -623.264, y = 197.584, z = 1488.162 }, rot = { x = 3.657, y = 25.345, z = 2.718 }, level = 36, area_id = 19 },
	{ config_id = 629011, gadget_id = 70290200, pos = { x = -595.633, y = 225.707, z = 1476.750 }, rot = { x = 357.633, y = 23.304, z = 34.744 }, level = 36, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 629006, 629013 },
		gadgets = { 629001, 629002, 629003, 629004, 629007, 629008, 629011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
